## octave-simp 1.1.0

=== DESCRIPTION ===
Name:  			simp
Version: 		1.1.0
Date: 			2/1/2009
Author: 		Simone Pernice
Maintainer: 		Simone Pernice
Title: 			Single Interval Mathematics Package for Octave
Description: 		This package define the basic operations on intervals. It is useful when some values for a computation are incerte.
Categories: 		Interval Mathematics
Url: 			simonepernice.freehostia.com
Autoload: 		yes
License: 		GPL version 3

=== debian/changelog ===
octave-simp (1.1.0-3) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571892)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump standards version to 3.9.1, no changes required

 -- Thomas Weber <tweber@debian.org>  Sun, 01 May 2011 18:18:19 +0200

octave-simp (1.1.0-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * Use octave-simp.docs for documentation installation, following the change
    in octave-pkg-dev 0.7.1. Drop the corresponding code from debian/rules.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 31 Dec 2009 01:03:39 +0100

octave-simp (1.1.0-1) unstable; urgency=low

  * Initial release (closes: #529749)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 20:02:26 +0200

=== debian/control ===
Source: octave-simp
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/simp
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-simp.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-simp.git

Package: octave-simp
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: single interval mathematics package for Octave
 This package define the basic operations on intervals using Octave, a
 scientific computation software.  Intervals can be used instead of
 floating point number to automatically take into account the
 tolerance of the values used in calculation.  It is useful when some
 values for a computation are incertain.
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/watch ===
version=3
http://octave.sourceforge.net/packages.php \
    http://downloads\.sourceforge\.net/octave/simp-([\d.]+)\.tar\.gz\?download
